> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aifocus.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar Funis

> Lista todos os funis da conta



## OpenAPI

````yaml swagger/aifocus_custom_swagger.json get /accounts/{account_id}/funnels
openapi: 3.0.0
info:
  title: Ai Focus Chatwoot - Custom Endpoints
  description: Endpoints customizados exclusivos da versão Ai Focus
  version: 1.0.0
servers:
  - url: https://your-chatwoot.aifocus.dev/api/v1
security:
  - api_access_token: []
tags:
  - name: Funnels
    description: Sistema de Funis (Kanban/Pipeline) para gestão de vendas
  - name: Conversation Products
    description: Produtos vinculados a conversas
  - name: Conversation Appointments
    description: Agendamentos em conversas
  - name: Conversation Notes
    description: Notas internas em conversas
paths:
  /accounts/{account_id}/funnels:
    get:
      tags:
        - Funnels
      summary: Listar Funis
      description: Lista todos os funis da conta
      parameters:
        - name: account_id
          in: path
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Lista de funis
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Funnel'
components:
  schemas:
    Funnel:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        description:
          type: string
        stages:
          type: array
          items:
            type: object
  securitySchemes:
    api_access_token:
      type: apiKey
      in: header
      name: api_access_token

````